.model_card_page .home_slider .slider .uk-panel .panel_bottom .bg_overflow .product_category a.active {
    background-color: #EB4600;
}
.model_card_page .characteristics h1 {
    font-size: 24px;
    color: var(--grayDark);
    font-weight: 700;
    padding: 24px 16px;
}

.model_card_page .characteristics h2 {
    font-size: 24px;
    color: var(--grayDark);
    font-weight: 700;
    padding: 24px 0;
}
.model_card_page .characteristics .characteristic_bg {
    background-color: var(--white);
    padding: 24px;
}
.model_card_page .characteristics .characteristic_bg .uk-card {
    padding: 0 0 0 40px;
}
.model_card_page .characteristics button.item {
    background-color: var(--grayNightBg);
    border-radius: 8px;
    padding: 12px 24px 12px 16px;
}
.model_card_page .characteristics button.item .arrow svg {
    width: 22px;
    height: 22px;
}
.model_card_page .characteristics button[aria-expanded=true] {

}
.model_card_page .characteristics button[aria-expanded=true] .arrow {
    transform: rotate(180deg);
}
.model_card_page .characteristics .characteristic_bg {
    margin-bottom: 24px;
}
.model_card_page .characteristics .characteristic_bg .content {
    display: none;
}
.model_card_page .characteristics .characteristic_bg  .content_item {
    box-shadow: inset 0px -1px 0 rgba(0, 0, 0, 0.25);
    padding: 5px 0 5px 0;
    /*padding-bottom: 12px;*/
    /*margin-top: 22px;*/
}
.model_card_page .characteristics .characteristic_bg .title svg{
    width: 42px;
    height: 42px;
    min-width: 42px;
    min-height: 42px;
    margin-right: 20px;
}
.model_card_page .characteristics .characteristic_bg .title p {
/*.model_card_page .characteristics .characteristic_bg .title h3 {*/
    font-size: 24px;
    font-weight: 700;
    color: var(--black);
}
.model_card_page .characteristics .characteristic_bg .title span {
    /*.model_card_page .characteristics .characteristic_bg .title h3 {*/
    font-size: 20px;
    font-weight: 500;
    line-height: 1.3em;
    color: var(--black);
}

.model_card_page .characteristics .characteristic_bg  .content_item .subtitle,
.model_card_page .characteristics .characteristic_bg  .content_item p {
    /*margin-right: 50px;*/
    color: var(--black);
    font-size: 20px;
}
.model_card_page .characteristics .characteristic_bg  .content_item .subtitle {
    font-weight: 700;
}
.model_card_page .characteristics .characteristic_bg  .content_item p {
    font-weight: 400;
}
.model_card_page .characteristics .characteristic_bg .uk-card .content_item.last {
    box-shadow: none;
}
.model_card_page .bg_white {
    background-color: var(--white);
    padding: 24px;
}

#bestgallery {
    margin-top: 20px;
}

#bestgallery li {
    width: 200px;
    /*height: 200px;*/
    float: left !important;
    /*margin-bottom: 0px;*/
    overflow: hidden;
}
#bestgallery img {
    max-height: 150px !important;
    box-sizing: border-box;
}
#bestgallery a {
    display: block;
}
@media all and (max-width:768px){
    #bestgallery li {
        max-width: 50% !important;
        /*box-sizing: border-box;*/
    }
}
@media all and (max-width:1024px){
    #bestgallery li {
        max-width: 25% !important;
        /*box-sizing: border-box;*/
    }
}
